package icspacketparser

import "gitlab.com/cinnamon/voiceagent/icserror"

type STT struct {
	Text string
}

func NewSTT() STT {
	stt := STT{}
	return stt
}

func (s *STT) STTParser(req string) (err *icserror.IcsError) {
	return nil
}

func (s *STT) GetPacketData(request interface{}) (err *icserror.IcsError) {
	return nil
}
